LFR-FSW - Task #3167

Livraison de 3.2.0.23 avec gcov
30/10/2018 09:58 AM - Alexis Jeandet

Status: Closed Start date: 02/07/2018
Priority: Urgent Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Next Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r3.2.0.23

Description

Nouvelle version avec le code mort désactivé (#ifdef ENABLE_DEAD_CODE) et le version min de CMake est baissée a 3.5.

History

#1 - 30/10/2018 10:37 AM - Veronique bouzid
- File fsw added

Compilé sur rangiroa

#2 - 30/10/2018 01:39 PM - Veronique bouzid

- Status changed from New to Closed

Fsw ne fonctionne pas.

Certaines fonctions sont devenues invisibles (ENABLE_DEAD_CODE) mais pas leur définition.

Files

fsw 5.82 MB 30/10/2018 Veronique bouzid
